[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Jessie release: possible problem libnss-mdns



Hi Wolfgang,

thanks for testing this!

On Sat, May 28, 2016 at 09:03:22AM +0200, Wolfgang Schweer wrote:
> Upgrading an existing jessie combi server with jessie-proposed-updates 
> included in sources.list:
 
that's expected, new recommends are not installed on upgrades.

> After upgrading, libnss-mdns isn't installed.
> Running 'apt-get --reinstall install education-desktop-other' fixes it.

So I think this is a similar bug as the gosa plugin which isnt installed
on squeeze->wheezy->jessie upgrades.

For now I think it's best to:

- confirm this bug is gone on new jessie installation
- document the upgrade problem in
  https://wiki.debian.org/DebianEdu/Documentation/Jessie/Upgrades

I expect that those who already installed the jessie version are reading
this list and will have installed libnss-mdns manually already, if they
care about printing.


-- 
cheers,
	Holger

Attachment: signature.asc
Description: Digital signature


Reply to: